curl --request POST \
--url https://abdm.dev.unimetacare.com/api/m1/abha/mobile/login/verify-otp \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"txnId": "<string>",
"otp": "<string>"
}
'{
"success": true,
"message": "<string>",
"data": {
"txnId": "<string>",
"authResult": "<string>",
"token": "<string>",
"expiresIn": 300,
"accounts": [
{
"ABHANumber": "<string>",
"preferredAbhaAddress": "<string>",
"name": "<string>",
"gender": "<string>",
"dob": "<string>",
"status": "<string>",
"profilePhoto": "<string>",
"kycVerified": true,
"mobileVerified": true
}
]
}
}Verify the OTP. On success returns a list of ABHA accounts linked to the mobile number.
curl --request POST \
--url https://abdm.dev.unimetacare.com/api/m1/abha/mobile/login/verify-otp \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"txnId": "<string>",
"otp": "<string>"
}
'{
"success": true,
"message": "<string>",
"data": {
"txnId": "<string>",
"authResult": "<string>",
"token": "<string>",
"expiresIn": 300,
"accounts": [
{
"ABHANumber": "<string>",
"preferredAbhaAddress": "<string>",
"name": "<string>",
"gender": "<string>",
"dob": "<string>",
"status": "<string>",
"profilePhoto": "<string>",
"kycVerified": true,
"mobileVerified": true
}
]
}
}Was this page helpful?